- {"dt": "2023-04-11T18:12:01.293398", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-11T18:12:01.294684", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-11T18:12:01.295813", "lvl": "info", "msg": "Start time: 2023-04-11 18:12:01.295756+00:00 (UTC)"}
- {"dt": "2023-04-11T18:12:01.297006", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2023-04-11T18:12:01.789779", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-04-11T18:12:02.246700", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2023-04-11T18:12:02.698271", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2023-04-11T18:12:03.151402", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//agl-demo-platform-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2023-04-11T18:12:03.607396", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-04-11T18:12:04.077445", "lvl": "info", "msg": "validate duration: 2.78"}
- {"dt": "2023-04-11T18:12:04.078240", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-04-11T18:12:04.079551", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-11T18:12:04.080779", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/32855"}
- {"dt": "2023-04-11T18:12:04.082566", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32855"}
- {"dt": "2023-04-11T18:12:04.083775", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-04-11T18:12:04.084555", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/lamprey/12.1.11/raspberrypi4/deploy/images/raspberrypi4-64//agl-demo-platform-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
